<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d34dc2d95b38ddef49fc9686f8b47c68">
  <dict>
    <!--2022-07-21 15:14:24.000-->
    <bool key="carrier_show_dual_icon">true</bool>
  </dict>
</config>
